body {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-style: normal;
}

.is-disabled {
  pointer-events: none;
}

.wrapper img {
  width: 100%;
}
/* デフォルト */
.meteo .cs-page {
  padding-top: 0;
}

/* *********************************
フェードイン アニメーション
****************************** */
.fadeIn {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.5s ease-out;
}
.fadeIn.animated {
  opacity: 1;
  transform: translateY(0);
  transition: all 0.5s ease-out;
  animation: fadeInUp 0.5s forwards;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.wrapper {
  position: relative;
  max-width: 520px;
  margin: 0 auto;
  overflow: hidden;
  overflow-y: auto;
  scroll-behavior: smooth;
}

.l .wrapper::-webkit-scrollbar {
  display: none;
}

.pcBg {
  background-color: #ddfbfb;
}

.l .pcBg {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 3;
  overflow: hidden;
  overflow-y: auto;
  scroll-behavior: smooth;
  background-image: url(../img/lp/main-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  background-attachment: fixed;
}
.l .pcBg::-webkit-scrollbar {
  display: none;
}

.pcBg-note {
  display: none;
}
.l .pcBg-note {
  display: block;
  position: fixed;
  bottom: 0;
  right: 0;
  padding: 4px;
  font-size: clamp(10px, 2.5vw, 16px);
  color: #fff;
  z-index: 100;
}

/* *********************************
ヘッダーナビゲーション
****************************** */
.header__nav {
  position: fixed;
  z-index: 1500;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow-y: auto;
  transform: translateX(100%);
  transition: ease 0.4s;
  background: #fff;
}
.l .header__nav {
  display: none;
}

.pc-nav {
  display: none;
}
.l .pc-nav {
  position: fixed;
  z-index: 100;
  display: flex;
  flex-direction: column;
  align-items: center;
  top: 50%;
  left: calc((100vw - 520px) / 2 - 24vw);
  transform: translateY(-50%);
  width: 14vw;
  min-width: 220px;
  height: auto;
  overflow-y: auto;
  box-sizing: border-box;
}

@media (max-width: 1100px) {
  .l .pc-nav {
    width: 22vw;
    min-width: 140px;
    max-width: 220px;
    left: 0;
  }
}

.nav-ttl {
  z-index: 1;
  width: 100%;
  margin-inline: 0;
}
.l .nav-ttl {
  width: 70%;
  margin-inline-end: auto;
  padding-left: 5%;
}

.nav-ttl img {
  width: 100%;
}

.nav-items {
  position: absolute;
  top: 0;
  left: 0;
  transform: none;
  width: 100%;
  height: fit-content;
  height: auto;
  overflow-y: auto;
  padding: 18% 6.7% 30%;
  background-color: #ddfbfb;
}
.l .nav-items {
  position: static;
  padding: 0;
  width: 100%;
  background: none;
  overflow-wrap: break-word;
  display: flex;
  flex-direction: column;
  padding-left: 5%;
}

.nav-items::-webkit-scrollbar {
  display: none;
}
.l .nav-items::-webkit-scrollbar {
  display: none;
}

.nav_headline {
  width: 44.7%;
  margin-inline: auto;
}

/* ナビのリンク */
.nav-items__item {
  width: 100%;
  list-style: none;
  font-size: clamp(18px, 4.8vw, 24.96px);
  font-weight: 700;
}
.l .nav-items__item {
  font-size: 1.25rem;
}

.nav-items__item a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #a0dbdc;
  color: #12b9b9;
  width: 100%;
  text-decoration: none;
  padding: 5.97% 5.97% 5.97% 0;
  position: relative;
}
.l .nav-items__item a {
  border-bottom: none;
  white-space: nowrap;
}
.nav-items__item a:hover {
  cursor: pointer;
  opacity: 0.5;
  transition: 0.3s all;
}
.m .nav-items__item a:hover {
  opacity: 1;
}

.nav-items-smallText {
  font-size: clamp(12px, 3.2vw, 16.64px);
}

.nav-items__left {
  display: flex;
  align-items: center;
  gap: 4vw;
  text-align: left;
}
.l .nav-items__left {
  gap: 11.79%;
  white-space: nowrap;
  width: 100%;
}

.nav-items__left img {
  width: 24px;
  flex-shrink: 0;
}

.nav-items__left._campaign img {
  width: 20px;
}

.nav-items__icon {
  position: relative;
  width: 28px;
  height: 28px;
  flex-shrink: 0;
}

.nav-items__icon .is-default-icon,
.nav-items__icon .is-active-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 24px;
  height: auto;
  transform: translate(-50%, -50%);
  transition: opacity 0.2s;
}

.nav-items__icon._campaign .is-default-icon {
  width: 20px;
  left: 44%;
}

.nav-items__icon .is-active-icon {
  opacity: 0;
  width: 55px;
  aspect-ratio: 53 / 48;
  left: 44%;
}

.m .nav-items__item a.clicke .nav-items__icon .is-default-icon {
  opacity: 0;
}

.m .nav-items__item a.clicke .nav-items__icon .is-active-icon {
  opacity: 1;
}

.nav-items__left._5point {
  align-items: flex-start;
}
.nav-items__left._5point .nav-items__icon {
  margin-top: 4%;
}
.m .nav-items__left._5point .nav-items__icon {
  margin-top: 2%;
}

.nav-items__text-group {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.l .nav-items__text-group {
  white-space: nowrap;
}

/* 矢印 */
.nav-items__arrow {
  position: relative;
  display: inline-block;
  width: 8.9px;
  height: 13.9px;
}
.l .nav-items__arrow {
  display: none;
}
.nav-items__arrow::before,
.nav-items__arrow::after {
  content: '';
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 9px;
  height: 1.5px;
  border-radius: 9999px;
  background-color: #12b9b9;
  transform-origin: calc(100% - 1px) 50%;
}
.nav-items__arrow::before {
  transform: rotate(45deg);
}
.nav-items__arrow::after {
  transform: rotate(-45deg);
}

/* *********************************
ハンバーガーメニュー
****************************** */
.header__hamburger {
  background-color: transparent;
  top: 22px;
  right: 10px;
  width: 6.6%;
  aspect-ratio: 50/46;
  padding: 0;
  position: fixed;
  z-index: 1500;
  opacity: 0;
  pointer-events: none;
  transform: translateY(-8px);
  transition:
    opacity 0.3s ease,
    transform 0.3s ease;
}
.header__hamburger._visible {
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}
.l .header__hamburger {
  display: none;
}

/* ハンバーガーメニューの線 */
.hamburger span {
  width: 100%;
  height: 2px;
  border-radius: 20px;
  margin: 0 auto;
  background-color: #12b9b9;
  outline: solid 2px #fff;

  position: relative;
  transition: ease 0.4s;
  display: block;
}
.hamburger span:nth-child(1) {
  top: 0;
}
.hamburger span:nth-child(2) {
  margin: 7px auto;
}
.hamburger span:nth-child(3) {
  margin: 7px auto;
}

/* ハンバーガーメニュークリック後のスタイル */
.header__nav._active {
  transform: translateX(0);
  z-index: 1500;
  background-color: #ddfbfb;
}
.header__hamburger._active {
  position: fixed;
  top: 22px;
  right: 9px;
  width: 48px;
  height: 48px;
  background-color: transparent;
  border-color: transparent;
  z-index: 2000;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header__hamburger._active span {
  position: absolute;
  left: 8px;
  right: 8px;
  height: 3px;
  border-radius: 20px;
  width: calc(100% - 16px);
}
.hamburger._active span:nth-child(1) {
  opacity: 0;
}
.hamburger._active span:nth-child(2) {
  top: 8%;
  transform: rotate(-45deg);
}
.hamburger._active span:nth-child(3) {
  top: 10%;
  transform: rotate(45deg);
}
.hamburger._active span:nth-child(4) {
  opacity: 0;
}

/* *********************************
共通スタイル
****************************** */
.sec-ttl {
  width: 50.7%;
  margin-inline: auto;
}
.ttl-roundFrame {
  width: fit-content;
  padding: 4px 9px 3px;
  border-radius: 7px;
  font-size: clamp(12px, 3.2vw, 16.64px);
  font-weight: 500;
}
.m .ttl-roundFrame {
  padding: 5px 20px;
  border-radius: 14px;
  font-size: 30px;
}

/* *********************************
MV
****************************** */
.mv-content {
  position: relative;
  isolation: isolate;
  background-color: #82d3d3;
  padding-top: 13.3%;
  margin-top: -1px;
}

.mv-content > * {
  position: relative;
  z-index: 1;
}

.mv-content::before {
  content: '';
  position: absolute;
  top: 0;
  transform: translateY(50%);
  left: 0;
  width: 100%;
  aspect-ratio: 750/231;
  background-image: url(../img/lp/mv-bg-deco.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  z-index: 0;
  pointer-events: none;
}

.mv .sec-ttl {
  padding-top: 8%;
}

.mv-products {
  width: 238.8%;
  position: absolute;
  top: -43%;
  overflow: hidden;
}

.mv-products-track {
  display: flex;
  width: 200%;
  animation: mvProductsMarquee 20s linear infinite;
  will-change: transform;
}

.mv-products-track img {
  width: 50%;
  flex: 0 0 50%;
}

.mv-note {
  color: #fff;
  font-size: 10px;
  margin-top: -1rem;
  text-align: right;
}

@keyframes mvProductsMarquee {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-50%, 0, 0);
  }
}

@media (prefers-reduced-motion: reduce) {
  .mv-products-track {
    animation: none;
  }
}
.mv-text-wraper {
  display: flex;
  align-items: center;
  width: 100%;
  column-gap: 0.2em;
  padding-top: 1rem;
}

/* *********************************
campaign
****************************** */
.campaign {
  padding: 26% 0 0;
  margin-top: -3%;
  background-image: url(../img/lp/campaign-bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}

.campaign h2.sec-ttl {
  width: 80%;
}

.campaign-lead-img {
  width: 89.8%;
  margin-inline: auto;
  padding-top: 9.2%;
}

.campaign-lead-text {
  color: #fff461;
  font-weight: 700;
  font-size: clamp(15.75px, 4.2vw, 21.84px);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-top: 6.4%;
}

.campaign-lead-text-bg {
  display: inline-block;
  white-space: nowrap;
  background-color: #004227;
  border-radius: 9999px;
  line-height: 1;
  padding: 0.5em 0.5em;
}
.campaign-lead-text-bg:first-child {
  padding: 0.5em 0.7em;
}

.campaign-lead-text ._fs-size--small {
  font-size: clamp(12px, 3.2vw, 16.64px);
}
.campaign-lead-text ._fs-size--large {
  font-size: clamp(21px, 5.6vw, 29.12px);
  line-height: 0;
}

@keyframes firstfadeIn {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.contents-ttl {
  width: 40.5%;
  margin-inline: auto;
}

/* *********************************
 応募方法
****************************** */
.campaign-entry {
  padding-top: 8.69%;
}

.entry-flow-list._lp {
  padding-top: 7.2%;
}

.campaign-entry .btn-apply {
  display: block;
  margin-inline: auto;
  margin-top: 5.7%;
  padding: 5.3% 2%;
  background-color: #fff02b;
  color: #004227;
  border: none;
  box-shadow:
    inset 0 0 0 3px #fff,
    0 4px 3px 3px #05686d33;
  font-size: clamp(13.88px, 3.7vw, 19.24px);
  font-weight: 700;
  border-radius: 9999px;
  text-decoration: none;
  width: 60%;
  text-align: center;
}
.campaign-entry .btn-apply:hover {
  cursor: pointer;
  opacity: 0.6;
  transition: 0.3s all;
}

/* *********************************
賞品紹介
****************************** */
.prize-info {
  background-color: #f4b3c1;
  position: relative;
  z-index: 2;
  padding-top: 36%;
}

.prize-info::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 750/165;
  background-image: url(../img/lp/entry-bg-deco.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  transform: translateY(-1px);
  z-index: 0;
  pointer-events: none;
}

/* *********************************
対象商品
****************************** */
.product-showcase {
  background-color: #f4b3c1;
  position: relative;
  z-index: 2;
  padding-top: 14.1%;
  padding-bottom: 36%;
}

.product-showcase::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 750/165;
  background-image: url(../img/lp/product-showcase-bg-deco.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  transform: translateY(1px);
  z-index: 0;
  pointer-events: none;
}

/* *********************************
応募規約
****************************** */
.terms {
  background-color: #4bbdbd;
  padding-top: 14.1%;
}

.terms-details-frame {
  background-color: #fff;
  border-radius: 20px;
  overflow: hidden;
  overflow-y: auto;
  margin-top: 6.5%;
  height: 45vw;
  box-shadow:
    inset -3px 2px 6px rgba(255, 255, 255, 0.3),
    inset 3px -2px 6px rgba(13, 156, 156, 0.4),
    0 3px 8px rgba(1, 56, 200, 0.1);
}

.terms-details-text {
  background-color: transparent;
  margin: 0;
  padding: 8.6% 7.2%;
  color: #702a03;
  font-size: clamp(12px, 1.38vw + 6.83px, 14px);
}
.m .terms-details-frame {
  height: 221px;
}

.terms-details-headline {
  font-size: clamp(14px, 1.38vw + 8.83px, 16px);
}

.terms-details-text a {
  color: #12b9b9;
  text-decoration: underline;
  word-break: break-all;
}

.terms-product-list {
  font-size: clamp(8px, 2.2vw, 11px);
}

/* *********************************
５つのポイント
****************************** */
.point {
  width: 100%;
  background-color: #b7e4e4;
  /* background-image: url(../img/lp/point-bg.png); */
  background-position: top right 43%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 2;
  padding-top: 36%;
}
.point::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 750 / 165;
  background-image: url(../img/lp/point-bg-deco.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  transform: translateY(-1px);
  z-index: -1;
  pointer-events: none;
}

.point .sec-ttl {
  width: 53.3%;
  position: relative;
}
.point-ttl-ba {
  position: absolute;
  top: -40%;
  left: -35%;
  width: 60%;
  z-index: -1;
}

.animation-wrapper {
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  padding-top: 40%;
}
.animation-bg {
  background-image: url(../img/lp/point-bg.png);
  background-position: top right 43%;
  background-repeat: no-repeat;
  background-size: cover;
}

.visual-container {
  position: relative;
  width: 53%;
}

.glass-image {
  width: 100%;
  height: auto;
  aspect-ratio: 410 / 730;
  background: url('../img/lp/point-glass.png') no-repeat center/cover;
  position: relative;
  z-index: 2;
}

.glass-image-note {
  text-align: right;
  font-size: clamp(10px, 2.5vw, 16px);
  color: #fff;
  padding-top: 1rem;
  padding-bottom: 10vh;
}

.portion-image-container {
  width: 100vw;
  max-width: 520px;
  height: 30px;
  position: absolute;
  bottom: calc(100% - clamp(10px, 1.4vw, 14px));
  left: 50%;
  transform: translateX(-49.5%);
  z-index: 1;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.portion-image-raw {
  width: 23%;
  height: auto;
  display: block;
  transform: translate(0.3%, 1%);
}

.side-image {
  position: absolute;
  opacity: 0;
  z-index: 5;
  top: 30%;
  left: 0;
}

.point-pa {
  width: 46%;
  top: 13%;
  left: 2%;
}
.point-pi {
  width: 50%;
  top: 8%;
  left: auto;
  right: -7%;
}
.point-pu {
  width: 36%;
  top: 12%;
  left: 4%;
}
.point-pe {
  width: 38%;
  top: 5%;
  left: auto;
  right: 5%;
}
.point-po {
  width: 39%;
  top: 10%;
  left: 27%;
}

.point-how-to-take-image-wraper {
  width: 61.1%;
  margin-inline: auto;
}

.point-how-to-take-image {
  margin-top: -13%;
}

.point-how-to-take-image-note {
  font-size: clamp(10px, 2.5vw, 16px);
  color: #fff;
  padding-top: 1rem;
}

.point-how-to-take-text {
  color: #004227;
  font-size: clamp(18px, 4.8vw, 24.96px);
  padding-top: 5.7%;
  text-align: center;
  font-weight: 700;
}

.point-how-to-take-text span {
  font-size: clamp(22.5px, 6vw, 31.2px);
}

/* *********************************
X CAMPAIGN
****************************** */
.x-campaign {
  background-color: #256dc1;
  position: relative;
  z-index: 2;
  padding-top: 36%;
  padding-bottom: 51.6%;
}
.x-campaign::before {
  content: '';
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  aspect-ratio: 750/165;
  background-image: url(../img/lp/x-campaign-bg-deco.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
}
.x-campaign::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 750/279;
  background-image: url(../img/lp/info-bg-deco.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
}

.x-campaign .sec-ttl {
  width: 80%;
}

.x-campaign-banner-wraper {
  padding-top: 11%;
}

.x-campaign-banner {
  display: block;
  position: relative;
}
.x-campaign-banner::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgba(204, 204, 204, 0.8);
}

.x-campaign-coming-soon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
}

.x-campaign .btn-x-campaign-link {
  display: block;
  margin-inline: auto;
  margin-top: 5.7%;
  padding: 5.3% 2%;
  background-color: #fff;
  color: #013f76;
  border: none;
  box-shadow:
    inset 0 0 0 3px #013f76,
    0 4px 1.5px 0 #013f76;
  font-size: clamp(13.88px, 3.7vw, 19.24px);
  font-weight: 700;
  border-radius: 9999px;
  text-decoration: none;
  width: 55%;
  text-align: center;
}
.x-campaign .btn-x-campaign-link:hover {
  cursor: pointer;
  opacity: 0.6;
  transition: 0.3s all;
}

.x-campaign-notification {
  position: relative;
  color: #fff;
  font-weight: 500;
  font-size: clamp(12.75px, 3.4vw, 17.68px);
  padding: 7.5% 6.5% 5.7%;
  margin-top: 8.6%;
  border: dashed 1.5px rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  display: none;
}

.x-campaign-notification p {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  padding: 0 0.8em;
  font-size: clamp(15.75px, 4.2vw, 21.84px);
  font-weight: 700;
  line-height: 1;
  white-space: nowrap;
  background-color: #256dc1;
}

.x-campaign-terms-wraper {
  padding-top: 9.4%;
  display: none;
}

.terms-details-frame._x-campaign-terms {
  box-shadow:
    inset -3px 2px 6px rgba(255, 255, 255, 0.3),
    inset 3px -2px 6px rgba(23, 107, 206, 0.4),
    0 3px 8px rgba(12, 74, 147, 0.1);
}

.terms-details-text._x-campaign-terms {
  height: 53.3vw;
}
.m .terms-details-text._x-campaign-terms {
  height: 277px;
}

/* *********************************
ECサイトでも販売中！
****************************** */
.info {
  padding-bottom: 15%;
  background-color: #4bbdbd;
}

.info-headline-note {
  padding-top: 5.7%;
}

.info-note {
  font-size: clamp(11.62px, 3.1vw, 16.12px);
  color: #fff;
}
.m .info-note {
  font-size: 17px;
  color: #fff;
}
.info-note-smallText {
  margin-top: -3%;
  font-size: clamp(11.62px, 3.1vw, 16.12px);
  color: #fff;
}
.m .info-info-smallText {
  font-size: 17px;
}
.info-btn-column {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4.53vw;
  padding: 5.5% 0 7.5%;
}
.m .info-btn-column {
  gap: 30px;
}
.info-btn {
  width: 70%;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}

.info-img {
  display: block;
  width: 80.1%;
  margin: 0 auto;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.info-img :hover,
.info-btn :hover {
  cursor: pointer;
  opacity: 0.6;
  transition: 0.3s all;
}

.info-brand-site {
  padding-top: 2.8%;
}

.info-inquiry-wraper {
  padding-top: 14.4%;
}

.info-inquiry-content {
  font-size: clamp(15.75px, 4.2vw, 21.84px);
  color: #fff;
  font-weight: 700;
  padding-top: 5.7%;
  text-align: center;
}
.info-inquiry-content-email {
  font-size: clamp(16px, 4.21vw + 0.22px, 22.1px);
  color: #fff;
  text-decoration: none;
}
.info-inquiry-content-time {
  font-size: 12px;
}
.info-inquiry-content-time span {
  font-size: 14px;
}
.info-inquiry-content-note {
  font-size: 12px;
}

/* *********************************
賞品モーダル
****************************** */

.prize-modal__close {
  width: 6.7%;
}

.prize-modal__slide[data-set='sec07'] {
  padding-left: 12px;
  box-sizing: border-box;
}
.m .prize-modal__slide[data-set='sec07'] {
  padding-left: 16px;
}

/* *********************************
フロートボタン
****************************** */
.float-btn {
  max-width: 126px;
  width: 17%;
  position: fixed;
  z-index: 10;
  right: 12px;
  bottom: 20px;
  filter: drop-shadow(0px 11px 8px rgba(0, 0, 0, 0.5));
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  opacity: 0;
  visibility: hidden;
}
.l .float-btn {
  left: calc(50% + 260px + 10px);
}
.float-btn._active {
  opacity: 1;
  visibility: visible;
}
.float-btn:hover {
  cursor: pointer;
  opacity: 0.6;
  transition: 0.3s all;
}

.float-btn._stopped {
  position: absolute;
  bottom: auto;
}

/* *********************************
対象商品モーダル
****************************** */
.recipe-card__photo img {
  position: relative;
  z-index: 1;
  width: 100%;
  display: block;
  transform: translateX(6%);
}
.recipe-card__desc {
  margin-top: 8.6%;
  font-size: clamp(16px, 4.2vw, 22.1px);
  line-height: 1.5;
  padding: 0 1%;
  font-weight: 500;
  text-align: center;
}
